Ir para conteúdo
  • Cadastre-se

kurtyob

Membros
  • Total de itens

    1
  • Registrou-se em

  • Última visita

Sobre kurtyob

  • Rank
    Estou chegando agora...
  1. Fala galera, meu pai comprou um ipad terceira geração e me deu o seu antigo ipad 1, tenho um iphone 4s e quando fui instalar alguns app que são compatíveis com ipad tive um problema que alguns deles precisam de ios 6 para instalar. Existe algum jeito de atualizar o ipad 1 para a 6.0 usando jaibreak? Algum jeito de “enganar” os apps para eles instalarem achando que tenho o ios 6? algum jeito de instalar uma versão anterior do app que funcione na versão do ipad? Vlw galera
×
×
  • Criar Novo...